<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="9195a279b936c000bb00f0c9c35274b1">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">24005</string>
        <string key="sim_mccmnc">240077</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Comviq</string>
        <string key="plmn">Comviq</string>
      </dict>
      <dict>
        <string key="network_mccmnc">24024</string>
        <string key="sim_mccmnc">240077</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Comviq</string>
        <string key="plmn">Comviq</string>
      </dict>
      <dict>
        <string key="network_mccmnc">24005</string>
        <string key="sim_mccmnc">240078</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Comviq</string>
        <string key="plmn">Comviq</string>
      </dict>
      <dict>
        <string key="network_mccmnc">24024</string>
        <string key="sim_mccmnc">240078</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Comviq</string>
        <string key="plmn">Comviq</string>
      </dict>
      <dict>
        <string key="network_mccmnc">24007</string>
        <string key="sim_mccmnc">240077</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Comviq</string>
        <string key="plmn">Comviq</string>
      </dict>
      <dict>
        <string key="network_mccmnc">24007</string>
        <string key="sim_mccmnc">240078</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Comviq</string>
        <string key="plmn">Comviq</string>
      </dict>
      <dict>
        <string key="network_mccmnc">24005</string>
        <string key="sim_mccmnc">24007</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Comviq</string>
        <string key="plmn">Comviq</string>
      </dict>
      <dict>
        <string key="network_mccmnc">24024</string>
        <string key="sim_mccmnc">24007</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Comviq</string>
        <string key="plmn">Comviq</string>
      </dict>
      <dict>
        <string key="network_mccmnc">24007</string>
        <string key="sim_mccmnc">24007</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Comviq</string>
        <string key="plmn">Comviq</string>
      </dict>
    </array>
    <array key="set_mtu"/>
    <array key="plmn_abbrev"/>
    <array key="net_sim_ue_pri"/>
  </dict>
</config>
